:root {
        --zrKFajSCdvwK: #fefcfc;
        --eJidjskzODSH: #FEFAFE;
        --TlhIfrXROAZy: #ffc107;
        --rTGmDMdVydCN: #FEFAFE;
        --lbfDRIYWMAnS: #e8eaea;
        --AKdzFlkYzxRf: #000;
        --xmDSiETQdTjC: #ed4c79;
        --VfXtczNTCghL: #a80000;
        --wTJpndshLoSy: #fff;
        --qqbHvBTpjfOG: rgba(245, 180, 180, 0.5);
        --iioBgGTbiQYN: #FEFAFE;
        --iOvqqBOvpzly: #edeaea;
        --xXsXfIhQkSPx: #fff;
        --ouLGvGpSGwTY: #d6cfcf;
        --LYEjBfMLQMHO: #000000;
        --aYHgAlsEJukJ: #3b12ea;
        --OoZlSepORORN: #240c8c;
        --HiYyhekqxXpt: #ddd;
        --dTMKEKEunViv: left;
        --RXvwCbhgVrZg: left;
        --FbInWwWXgdrQ: '➤';
        --vMAtQZRoLPdg: '»';
        --MNPwwLifdRFN: '⇨';
        --XICGqyTGGohz: '★';
        --WaRTQdRrRDDE: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--aYHgAlsEJukJ);
text-decoration: none;
}

a:hover {
color: var(--OoZlSepORORN);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--zrKFajSCdvwK);
color: var(--AKdzFlkYzxRf);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--xmDSiETQdTjC);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--VfXtczNTCghL);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.LXiQWnUqjpoF {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.jBvXNmHrRqHm,
.FuZLBTiYxBVO,
.aJdkEWxjEZYy {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.ehDpGVGDkKTi {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.ehDpGVGDkKTi a {
        cursor: pointer;
        pointer-events: auto;
}


.ehDpGVGDkKTi img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.hSsxCwePhKlo {
background-color: var(--iOvqqBOvpzly);
padding: 10px 0;
display: flex;
}
.hSsxCwePhKlo nav ul li a {
color: var(--LYEjBfMLQMHO);
}
.FuZLBTiYxBVO {
background-color: var(--iioBgGTbiQYN);
padding: 0 15px;
}
.uatrxvaCVGQp {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.FKOWumREbqRI {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.oSAGwDUGbozR {
margin-left: 5px;
font-weight: 800;
}

.fIdkUYfSJckI {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.VVVYQJPTJzyv {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.VVVYQJPTJzyv {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.nOZhQWkNuuCJ a {
color: var(--wTJpndshLoSy);
}

.nOZhQWkNuuCJ.active a {
color: var(--LYEjBfMLQMHO);
font-weight: bold;
text-decoration: underline;

}

.jBvXNmHrRqHm {
background-color: var(--iioBgGTbiQYN);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.WFSObqWmWBpZ {
text-align: var(--dTMKEKEunViv);
}

.kqPIAatOFNXd {
background-color: var(--xmDSiETQdTjC);
color: var(--wTJpndshLoSy);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.kqPIAatOFNXd:hover {
background-color: var(--VfXtczNTCghL);
}

.kqPIAatOFNXd a {
color: var(--wTJpndshLoSy);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.OivrrcUQlezh {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.rrGrqjBMIsuX {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--qqbHvBTpjfOG);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.YDVaIgMQYaGj::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.OivrrcUQlezh img {
border-radius: 22px;
height: auto;
display: block;
}

.XPhjznnqbDsx {
background-color: var(--xmDSiETQdTjC);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.XPhjznnqbDsx:hover {
background-color: var(--VfXtczNTCghL);
}

.CFdhsmBCMbaY {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.lqeoBAjhpGmp {
background-color: var(--xmDSiETQdTjC);
color: var(--wTJpndshLoSy);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.lqeoBAjhpGmp:hover {
background-color: var(--VfXtczNTCghL);
color: var(--wTJpndshLoSy);
}

.UxOKDlBPVJmv {
font-weight: 400;
}

.UxOKDlBPVJmv a {
font-weight: 400;
}
#oLiWhCLValZi {
width: 100%;
vroDtikOIiGw
border: none;
overflow: hidden;
}

/*casinos-list*/
.mUqsgIEAlmvk {
margin-top: 30px;
background-color: var(--rTGmDMdVydCN);
width: 100%;
border: 1px solid var(--HiYyhekqxXpt);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.YfpCVXRWdTpU {
display: flex;
justify-content: space-between;
align-items: center;
}

.kmloURQiDpSL {
display: flex;
align-items: center;
}

.kmloURQiDpSL:nth-child(1) {
width: 30%;
}

.kmloURQiDpSL:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--HiYyhekqxXpt);
border-left: 1px solid var(--HiYyhekqxXpt);
height: 100px;
}

.kmloURQiDpSL:nth-child(3) {
width: 20%;
justify-content: center;
}
.kmloURQiDpSL strong{
font-size: 18px;
}

.XmyJajcMMRIy {
width: 150px;
}

.XmyJajcMMRIy img{
border-radius: 16px;
}

.dwgbBFaVuoGA {
margin-left: 24px;
}

.ADCLtmkGQuoP {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.rjtkgCAafwto {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--HiYyhekqxXpt);
border-radius: 15px;
width: 130px;
}

.RqdFgYeZftES {
color: var(--TlhIfrXROAZy);
font-size: 24px;
}

.xQvBFqCYFNTa {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--xmDSiETQdTjC);
color: var(--wTJpndshLoSy);
transition: background-color 0.7s ease;
}

.xQvBFqCYFNTa:hover {
background-color: var(--VfXtczNTCghL);
color: var(--wTJpndshLoSy);
}

/*IMG*/
.KxPqFQbjdlmp {
width: 85%;
margin: 24px auto 15px auto;
}

.YUugofJwysNb {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.ohgJSmNHZNTT {
display: flex;
justify-content: space-between;
background-color: var(--eJidjskzODSH);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--HiYyhekqxXpt);
}

.ohgJSmNHZNTT .KQNAgqfLyNvu {
width: 48%;
}

.ohgJSmNHZNTT h3 {
margin-top: 0;
}

/*wp-block-list*/
.eHMVuohNdHYe {
list-style: none;
}

.eHMVuohNdHYe li {
margin-bottom: 10px;
list-style: none;
}

.eHMVuohNdHYe li:last-child {
margin-bottom: 0px;
}

.eHMVuohNdHYe li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.ohgJSmNHZNTT .KQNAgqfLyNvu:first-child .WFSObqWmWBpZ {
color: green;
}

.ohgJSmNHZNTT .KQNAgqfLyNvu:last-child .WFSObqWmWBpZ {
color: red;
}

.ohgJSmNHZNTT .KQNAgqfLyNvu:first-child li::before {
color: green;
}

.ohgJSmNHZNTT .KQNAgqfLyNvu:last-child li::before {
color: red;
}

/*Table*/
.wKbZckNwLAdW table {
width: 100%;
border: 1px solid var(--lbfDRIYWMAnS);
border-radius: 16px;
}

.wKbZckNwLAdW td {
width: 50%;
border: 1px solid var(--lbfDRIYWMAnS);
border-radius: 6px;
}

.wKbZckNwLAdW table thead {
background-color: var(--rTGmDMdVydCN);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.wKbZckNwLAdW table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.wKbZckNwLAdW table thead th:first-child {
border-radius: 16px 0 0 0;
}

.wKbZckNwLAdW table thead th:last-child {
border-radius: 0 16px 0 0;
}

.wKbZckNwLAdW table tbody tr {
border-bottom: 1px solid var(--HiYyhekqxXpt);
background-color: var(--eJidjskzODSH);
}

.wKbZckNwLAdW table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.wKbZckNwLAdW table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.wKbZckNwLAdW table tbody td {
padding: 10px;
}

/*FAQ*/
.IBewjJnSmPTa {
background-color: var(--eJidjskzODSH);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--HiYyhekqxXpt);
}

.IBewjJnSmPTa:last-child {
margin-bottom: 0;
}

.IBewjJnSmPTa h3 {
margin: 10px 0;
}

/*Footer*/
.pxdckAyuCsMd {
background-color: var(--ouLGvGpSGwTY);
color: var(--LYEjBfMLQMHO);
}

.aJdkEWxjEZYy {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.HxbuVmAyMrXB {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--xmDSiETQdTjC);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.HxbuVmAyMrXB:hover {
opacity: 1;
}

.HxbuVmAyMrXB::after,
.HxbuVmAyMrXB::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--wTJpndshLoSy);
}

.HxbuVmAyMrXB::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.HxbuVmAyMrXB::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.luiHLxoVLUdj {
margin-top: 40px;
}
.PpZgzllkEgKF {
margin-left: 10px;
cursor: pointer;
}
.PpZgzllkEgKF:before {
content: '[ ';
}
.PpZgzllkEgKF:after {
content: ' ]';
}
.YtpBSOsyyIfI {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.SouaLtxbKZMS {
max-height: 500px;
opacity: 1;
}
.rjOVRslTOUAa {
margin-left: 15px;
}

.uzGoQcSblzrQ a{
color: var(--AKdzFlkYzxRf);
}
.uatrxvaCVGQp {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.OfvjWjwEQZnL {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.fHQsXDxJkbBU {
display: none;
position: absolute;
background: var(--iioBgGTbiQYN);
border: 1px solid var(--xXsXfIhQkSPx);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.nOZhQWkNuuCJ:hover > .fHQsXDxJkbBU {
display: block;
}


.tjOoHypSMCGB {
margin: 0;
}

.xQFNzJwcwwPU {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.xQFNzJwcwwPU:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.EXHpZQiCOaRv {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.pgLGvyicMLth {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.QkiyOWPZcOgs {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.aZbfpSwcVQwd {
display: flex;
align-items: center;
}

.JrXeoLutnnRE {
color: var(--LYEjBfMLQMHO);
text-decoration: none;
transition: color .2s;
}

.JrXeoLutnnRE:hover {
text-decoration: underline;
color: var(--VfXtczNTCghL);
}

.JrXeoLutnnRE[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.tyZHyrIxDLKa {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.HGKoRHiwXYTN {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.HGKoRHiwXYTN nav {
        width: 100%
}
.HGKoRHiwXYTN nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.HGKoRHiwXYTN nav ul li a {
color: var(--LYEjBfMLQMHO);
}
.HGKoRHiwXYTN nav ul li a:hover {
color: var(--OoZlSepORORN);
}

.DpPkCVFmMeuW {
display: flex;
}

.vjquwGulblxp {
position: relative;
display: inline-block;
margin-top: 10px;
}

.dPLmsrvWtPIY {
background: var(--iioBgGTbiQYN);
color: var(--LYEjBfMLQMHO);
font-weight: 600;
border: 2px solid var(--LYEjBfMLQMHO);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.zNTuukHAZQvG {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#OuLPgkiwHKON:checked + .dPLmsrvWtPIY .zNTuukHAZQvG {
transform: rotate(180deg);
}

.wBKTmdtuPZQf {
display: none;
position: absolute;
min-width: 145px;
background: var(--wTJpndshLoSy);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--TlhIfrXROAZy);
z-index: 99;
padding: 6px 0;
}
.OOFofYOdSPRN{
left: 0;
bottom: 110%;
}
.mLGviziaiJQa{
right: 0;
top: 110%;
}
#OuLPgkiwHKON:checked ~ .wBKTmdtuPZQf {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.wBKTmdtuPZQf .vMAtQZRoLPdg {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--AKdzFlkYzxRf);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.wBKTmdtuPZQf .vMAtQZRoLPdg:hover {
background: var(--VfXtczNTCghL);
color: var(--TlhIfrXROAZy);
}
.wBKTmdtuPZQf .vMAtQZRoLPdg.is-active {
color: var(--TlhIfrXROAZy);
font-weight: 600;
background: var(--VfXtczNTCghL);
border-radius: 8px;
}
.mWrwuYXpGLli {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.mWrwuYXpGLli span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.mWrwuYXpGLli p {
color: var(--wTJpndshLoSy);
font-size: 34px;
text-align: start;
}
.CWjPWCsGYAfw {
display: flex;
gap: 12px;
}
.zIrYLnKxQvyN {
position: relative;
flex: 1;
overflow: hidden;
}
.zIrYLnKxQvyN figure {
margin: 0;
}
.iWOEIGjmppsf {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--VfXtczNTCghL);
color: var(--wTJpndshLoSy);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.zIrYLnKxQvyN:hover .iWOEIGjmppsf {
opacity: 1;
color: var(--wTJpndshLoSy);
}
.zIrYLnKxQvyN img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.zIrYLnKxQvyN .KxPqFQbjdlmp {
position: relative;
}

.CWjPWCsGYAfw {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.aJdkEWxjEZYy{
padding: 30px 15px;
text-align: center;
}
.CWjPWCsGYAfw {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.kmloURQiDpSL:nth-child(1),
.kmloURQiDpSL:nth-child(2),
.kmloURQiDpSL:nth-child(3){
width: 33%;
}
.iWOEIGjmppsf {
display: none !important;
}
.EJHmuTZxKMmK{
text-align: center;
padding: 0 10px;
}
.dwgbBFaVuoGA {
margin-left: 10px;
}
.LXiQWnUqjpoF{
padding: 0 15px;
display: flex;
}
.uatrxvaCVGQp {
display: block;
color: var(--LYEjBfMLQMHO);

}
.HGKoRHiwXYTN nav ul {
flex-direction: column;
gap: 20px;

}
.VVVYQJPTJzyv {
flex-direction: column;
gap: 20px;
}
#mrLTaNwKIohh {
display: none;

}
#mrLTaNwKIohh.active {
display: flex;
}
.LXiQWnUqjpoF {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.uatrxvaCVGQp {
margin-left: auto;
}

.HGKoRHiwXYTN {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.rrGrqjBMIsuX {
font-size: 26px;
width: 70%;
}
.ehDpGVGDkKTi img {
margin-left: 0;
}
.CWjPWCsGYAfw {
grid-template-columns: repeat(2, 1fr)
}
.OivrrcUQlezh {
    height: unset;
}
.YfpCVXRWdTpU{
flex-wrap: wrap;
}
.kmloURQiDpSL:nth-child(1){
width: 100%;
justify-content: center;
}
.kmloURQiDpSL:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.kmloURQiDpSL:nth-child(3) {
width: 50%;
}
.CFdhsmBCMbaY{
padding: 0;
}
.XPhjznnqbDsx{
padding: 15px 50px;
}
.rrGrqjBMIsuX {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.XPhjznnqbDsx {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.rrGrqjBMIsuX {
font-size: 14px;
width: 70%;
}
.ADCLtmkGQuoP {
font-size: 16px;
}
.kqPIAatOFNXd a {
font-size: 24px;
}
.ohgJSmNHZNTT {
flex-wrap: wrap;
}
.ohgJSmNHZNTT .KQNAgqfLyNvu {
width: 100%;
}
.eHMVuohNdHYe {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.KxPqFQbjdlmp {
width: 100%;
margin: 20px auto 15px auto;
}
.CFdhsmBCMbaY {
flex-direction: column;
margin: 20px 0 20px 0;
}
.UxOKDlBPVJmv{
margin-top: 15px;
}
.XPhjznnqbDsx {
font-size: 24px;
}
.luiHLxoVLUdj{
margin-top: 20px;
}
.ehDpGVGDkKTi{
display: flex;
justify-content: center;
margin-left: auto;
}
.ehDpGVGDkKTi img {
width: 50px;
}
}
@media(max-width: 480px){
.kmloURQiDpSL:nth-child(1) {
flex-direction: column;
}
.kmloURQiDpSL:nth-child(2),
.kmloURQiDpSL:nth-child(3) {
width: 100%;
}
.dwgbBFaVuoGA {
margin-left: 0px;
}
.XPhjznnqbDsx{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.xQvBFqCYFNTa{
padding: 10px 20px;
}
.kqPIAatOFNXd{
max-width: 280px;
padding: 10px;
}
.HxbuVmAyMrXB {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.HxbuVmAyMrXB::after, .btn-up::before {
width: 14px;
}

.XmyJajcMMRIy {
width: 100px;
}
.EJHmuTZxKMmK{
font-size: 14px;
}
}

.HkurCTZPmfur {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.XfDgOPDurbhN {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.POipqMIOFrHU a {
color: var(--xmDSiETQdTjC);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--xmDSiETQdTjC);
transition: color 0.2s ease;
}

.POipqMIOFrHU a:hover {
color: var(--VfXtczNTCghL);
}


/*popup*/
.gVZMuDsgUoSP {
background: var(--rTGmDMdVydCN);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.mWTnyIQEruGt {
display: flex;
}
.VfXqmEEKeCIn {
margin-left: 15px;
}
.pwnsEXxEOxLd {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ZOXusDmOJCBC {
font-size: 24px;
font-weight: 600;
}
.RAVyifJsNYXb {
margin-top: 10px;
color: var(--AKdzFlkYzxRf);
}
.RIgGGQbBNmxK {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--xmDSiETQdTjC);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--wTJpndshLoSy);
}
.RIgGGQbBNmxK:hover{
background: var(--VfXtczNTCghL);
transition: all 0.7s ease-in-out;
color: var(--wTJpndshLoSy);
}
.npOXTFwyItAI {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.XIRKeVenBVVz {
position: relative;
}
.XIRKeVenBVVz::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.XIRKeVenBVVz::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.jcowYkwTwUph {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.gVZMuDsgUoSP{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.pwnsEXxEOxLd {
width: 70px;
}
.RAVyifJsNYXb {
margin-right: 15px;
}
.RIgGGQbBNmxK{
width: 220px;
}
}
@media(max-width: 480px){

.mWTnyIQEruGt {
display: flex;
flex-direction: column;
align-items: center;
}
.RIgGGQbBNmxK {
width: 200px;
margin-top: 0;
height: 40px;
}
.RAVyifJsNYXb {
margin-right: 0;
text-align: center;
}
.VfXqmEEKeCIn {
margin-left: 0;
}
}
